<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
    integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link href='https://fonts.googleapis.com/css?family=Poppins&display=swap' rel='stylesheet'>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <div class="container" style="color: #1E1E1E; height: 100%; font-size: 14px;">
        <div class="row" >      
            <div class="col-md-11 text-center" style="margin: 0 auto; padding: 0; flex: 100%; max-width: 100%;">
                <div class="intro" >                  
                    <div class="content-in" style="padding:5%; box-shadow: -1px 2px 8px 3px rgba(0,0,0,0.08); border-radius: 10px; margin-top: 5%; margin-bottom: 30px;">
                        <h1 style="font-size:38px;letter-spacing: 0px;color:#BA2429;font-weight: bold; width: 70%; margin: 0px auto 30px auto; ">Datatrans Payment Integration for Online Store</h1>
                        <h3 style="color: #101010; font-size: 26px; margin-bottom: 20px; font-weight: bold;">Payment Page. Mobile friendly.</h3>
                        <p style="font-size: 14px;">The datatrans payment acquirer plugin is easy to install and fits neatly into the odoo webshop as an additional payment module.</p>
                        <p style="font-size: 14px;">Datatrans is the leading Swiss Payment Service Provider which supports a wide range of payment methods under card payment method, digital wallets and other alternative payment methods. This plugin works in redirect mode, where the customer will be redirected to the Datatrans Payment Page that gives access to all payment methods supported by the configured merchant with just a single integration. The advantage is fast, secure and simple payments eventually leads to higher turnover.</p>
                        <p style="font-size: 14px;">PIT Solutions is a global IT services company with their Head Quarters in Switzerland. They focus on offering high end eCommerce solutions to their clients. For more details, please check PIT Solutions</p>
                        <p style="font-size: 14px;">Our extension connects Odoo shop user to the payment hub, which has over 40 payment methods linked to it. The Connector works with the help of the Rest API's. This reduces the tendency of customers abandoning their cart when their preferred payment gateway is missing in the payment page. It also connects the user to the different payment service provider APIs and thereby lowering the costs of using payment routing.</p>
                    </div>
                </div>
            </div>        
        </div>
        <div class="row" style="background-color: #FFF; margin-bottom: 30px;">
            <div class="note" style="border: 1px solid #E3E5EF; width: 100%; padding:2% 5%; border-radius: 10px; ">
                <img src="info.png" style="display: block; float: left;" alt="">
                <p style="margin-bottom: 0; padding-left: 40px; font-size: 16px; ">Please note <br>
                    <em style="font-weight: bold;font-style: normal;">that the extension is priced at 150 EUR. If you need setup and integration done by PIT Solutions, there is an additional one time fee of 100 EUR.</em></p>
                </div>
            </div>
            <div class="row" style="background-color:#940606; margin-bottom: 30px; border-radius: 10px;">
                <div class="col-md-6">
                    <div class="banner-text" style="padding-top: 90px; padding-left: 60px; color: #FFF;" >
                        <img src="logo.png" style="max-width: 70%; display: block;margin-bottom: 20px; font-size: 14px;" alt="">
                        The datatrans payment acquirer plugin is a connector between odoo webshop and datatrans payment provider. Once the backend configurations are set you can easily move on to the shop's checkout process and proceed to payment where you can see the datatrans acquirer in the payment methods. Choose any of the datatrans payment acquirers and you will be redirected to the datatrans payment page. Now enter the card details and based on the success, cancel or error response you will be redirected back to our odoo webshop. Invoice payment can also be done with this acquirer integration.
                    </div>
                </div>
                <div class="col-md-6" style="padding-top: 90px; padding-bottom: 60px;">
                    <img src="bannerimg.png" style="float: right; position: relative; margin-right:-15px; max-width: 100%;" alt="">
                </div>
            </div>

        <div class="row" style="background-color: #FFF;">
            <div class="note2" style="width: 80%; margin: 0 auto 0 auto; background: #FFF; padding: 3%; border: 1px solid #E3E5EF; border-radius: 10px;">
                <p style="margin-bottom: 0; background: url(info.png) no-repeat 0% 10px; padding-left: 40px; font-size: 16px;">Please note <br>
                    <em style="font-weight: bold;font-style: normal; ">Before integrating the Datatrans payment acquirer plugin make sure that you have an datatrans web administration tool - The interface with which you can easily verify and process transactions. Merchant Id and Sign are the details we need from the webadmin tool for odoo backend configuration.</em>
                </p>
            </div>
        </div>
        <div class="row" style="background-color: #FFF;">
            <div style="width: 80%; margin: 30px auto;">
                <p style="font-size: 14px;">Datatrans back-end provides a configuration wherein one can define the Payment methods to be enabled for users. For smooth working of this plugin there are few configurations which are to be done in the backend. Setting up datatrans acquirer configuration is the initial step where the merchant Id and sign of your datatrans web administration tool must be provided. Once the configuration is set there are two payment acquirers available by default, one is Datatrans - Credit Cards which supports credit card payment methods like Visa, Mastercard, American Express, Diners, Discover, etc and the other is Datatrans which is mapped to other alternative payment methods like debit cards and digital wallets.</p>
                <p style="font-size: 14px;">Activate any of them and continue shopping. The payment acquirer will be listed in the shop payment page. Choose the datatrans payment acquirer and pay from the datatrans payment page and get back to the odoo webshop.</p>
            </div>
            
        </div>
        <div class="row" style="background-color: #0D0001; color: #FFF; border-top-right-radius: 10px; border-top-left-radius: 10px;">
            <div style="width: 80%; margin: 30px auto;   color: #FFF;">
                <img src="payment_methods.png"><h2 style="display: inline-block; font-size: 22px; margin-bottom: 20px; padding-left: 15px; line-height: 34px; color: #FFF;">Payment Methods</h2>
                <p style="font-size: 14px;">The few of the payment methods which are available in datatrans are as below:</p>
                <div style="margin-bottom: 50px; float: left;">
                    <div style="background-color: #E14249; margin-right: 10px; margin-bottom:10px; background-image: linear-gradient(59deg, #BA2429 0%, #E14249 100%);padding: 14px 12px 52px;border-radius: 7px;color: #fff;min-height: 117px;overflow: hidden; width: 170px; min-width: 165px; float: left;
                height: 98px;">
                    <h5 class="payment-method-card-name" style="color: #fff;font-size: 14px;margin-bottom: 10px;font: 14px/22px 'Poppins','poppins-medium';letter-spacing: 0px;">VISA</h5>
                    <img src="chip.png" alt="" style="width: 30px;height: 18px;"  style="display: block;">
                    <img src="strip1.png" alt="" style="display: block; margin-top: 15px;">
                </div>
                
                <div style="background-color: #E14249; margin-right: 10px; margin-bottom:10px; background-image: linear-gradient(59deg, #BA2429 0%, #E14249 100%);padding: 14px 12px 52px;border-radius: 7px;color: #fff;min-height: 117px;overflow: hidden; width: 170px; min-width: 165px; float: left;
                height: 98px;">
                <h5 class="payment-method-card-name" style="color: #fff;font-size: 14px;margin-bottom: 10px;font: 14px/22px 'Poppins','poppins-medium';letter-spacing: 0px;">American Express</h5>
                <img src="chip.png" alt="" style="width: 30px;height: 18px;">
                <img src="strip1.png" alt="" style="display: block; margin-top: 15px;">
                </div>
            <div style="background-color: #E14249; margin-right: 10px; margin-bottom:10px; background-image: linear-gradient(59deg, #BA2429 0%, #E14249 100%);padding: 14px 12px 52px;border-radius: 7px;color: #fff;min-height: 117px;overflow: hidden; width: 170px; min-width: 165px; float: left;
            height: 98px;">
            <h5 class="payment-method-card-name" style="color: #fff;font-size: 14px;margin-bottom: 10px;font: 14px/22px 'Poppins','poppins-medium';letter-spacing: 0px;">MasterCard</h5>
            <img src="chip.png" alt="" style="width: 30px;height: 18px;">
            <img src="strip1.png" alt="" style="display: block; margin-top: 15px;">
        </div>
        <div style="background-color: #E14249; margin-right: 10px; margin-bottom:10px; background-image: linear-gradient(59deg, #BA2429 0%, #E14249 100%);padding: 14px 12px 52px;border-radius: 7px;color: #fff;min-height: 117px;overflow: hidden; width: 170px; min-width: 165px; float: left;
        height: 98px;">
        <h5 class="payment-method-card-name" style="color: #fff;font-size: 14px;margin-bottom: 10px;font: 14px/22px 'Poppins','poppins-medium';letter-spacing: 0px;">Diner</h5>
        <img src="chip.png" alt="" style="width: 30px;height: 18px;">
        <img src="strip1.png" alt="" style="display: block; margin-top: 15px;">
    </div>
    <div style="background-color: #E14249; margin-right: 10px; margin-bottom:10px; background-image: linear-gradient(59deg, #BA2429 0%, #E14249 100%);padding: 14px 12px 52px;border-radius: 7px;color: #fff;min-height: 117px;overflow: hidden; width: 170px; min-width: 165px; float: left;
    height: 98px;">
    <h5 class="payment-method-card-name" style="color: #fff;font-size: 14px;margin-bottom: 10px;font: 14px/22px 'Poppins','poppins-medium';letter-spacing: 0px;">Discover</h5>
    <img src="chip.png" alt="" style="width: 30px;height: 18px;">
    <img src="strip1.png" alt="" style="display: block; margin-top: 15px;">
</div>
<div style="background-color: #E14249; margin-right: 10px; margin-bottom:10px; background-image: linear-gradient(59deg, #BA2429 0%, #E14249 100%);padding: 14px 12px 52px;border-radius: 7px;color: #fff;min-height: 117px;overflow: hidden; width: 170px; min-width: 165px; float: left;
height: 98px;">
<h5 class="payment-method-card-name" style="color: #fff;font-size: 14px;margin-bottom: 10px;font: 14px/22px 'Poppins','poppins-medium';letter-spacing: 0px;">China Union Pay</h5>
<img src="chip.png" alt="" style="width: 30px;height: 18px;">
<img src="strip1.png" alt="" style="display: block; margin-top: 15px;">
</div>
<div style="background-color: #E14249; margin-right: 10px; margin-bottom:10px; background-image: linear-gradient(59deg, #BA2429 0%, #E14249 100%);padding: 14px 12px 52px;border-radius: 7px;color: #fff;min-height: 117px;overflow: hidden; width: 170px; min-width: 165px; float: left;
height: 98px;">
<h5 class="payment-method-card-name" style="color: #fff;font-size: 14px;margin-bottom: 10px;font: 14px/22px 'Poppins','poppins-medium';letter-spacing: 0px;">UATP</h5>
<img src="chip.png" alt="" style="width: 30px;height: 18px;">
<img src="strip1.png" alt="" style="display: block; margin-top: 15px;">
</div>
<div style="background-color: #E14249; margin-right: 10px; margin-bottom:10px; background-image: linear-gradient(59deg, #BA2429 0%, #E14249 100%);padding: 14px 12px 52px;border-radius: 7px;color: #fff;min-height: 117px;overflow: hidden; width: 170px; min-width: 165px; float: left;
height: 98px;">
<h5 class="payment-method-card-name" style="color: #fff;font-size: 14px;margin-bottom: 10px;font: 14px/22px 'Poppins','poppins-medium';letter-spacing: 0px;">Paypal</h5>
<img src="chip.png" alt="" style="width: 30px;height: 18px;">
<img src="strip1.png" alt="" style="display: block; margin-top: 15px;">
</div>
<div style="background-color: #E14249; margin-right: 10px; margin-bottom:10px; background-image: linear-gradient(59deg, #BA2429 0%, #E14249 100%);padding: 14px 12px 52px;border-radius: 7px;color: #fff;min-height: 117px;overflow: hidden; width: 170px; min-width: 165px; float: left;
height: 98px;">
<h5 class="payment-method-card-name" style="color: #fff;font-size: 14px;margin-bottom: 10px;font: 14px/22px 'Poppins','poppins-medium';letter-spacing: 0px;">Swiss Pass</h5>
<img src="chip.png" alt="" style="width: 30px;height: 18px;">
<img src="strip1.png" alt="" style="display: block; margin-top: 15px;">
</div>
<div style="background-color: #E14249; margin-right: 10px; margin-bottom:10px; background-image: linear-gradient(59deg, #BA2429 0%, #E14249 100%);padding: 14px 12px 52px;border-radius: 7px;color: #fff;min-height: 117px;overflow: hidden; width: 170px; min-width: 165px; float: left;
height: 98px;">
<h5 class="payment-method-card-name" style="color: #fff;font-size: 14px;margin-bottom: 10px;font: 14px/22px 'Poppins','poppins-medium';letter-spacing: 0px;">PostFinance Card</h5>
<img src="chip.png" alt="" style="width: 30px;height: 18px;">
<img src="strip1.png" alt="" style="display: block; margin-top: 15px;">
</div>
<div style="background-color: #E14249; margin-right: 10px; margin-bottom:10px; background-image: linear-gradient(59deg, #BA2429 0%, #E14249 100%);padding: 14px 12px 52px;border-radius: 7px;color: #fff;min-height: 117px;overflow: hidden; width: 170px; min-width: 165px; float: left;
height: 98px;">
<h5 class="payment-method-card-name" style="color: #fff;font-size: 14px;margin-bottom: 10px;font: 14px/22px 'Poppins','poppins-medium';letter-spacing: 0px;">Airplus</h5>
<img src="chip.png" alt="" style="width: 30px;height: 18px;">
<img src="strip1.png" alt="" style="display: block; margin-top: 15px;">
</div>
<div style="background-color: #E14249; margin-right: 10px; margin-bottom:10px; background-image: linear-gradient(59deg, #BA2429 0%, #E14249 100%);padding: 14px 12px 52px;border-radius: 7px;color: #fff;min-height: 117px;overflow: hidden; width: 170px; min-width: 165px; float: left;
height: 98px;">
<h5 class="payment-method-card-name" style="color: #fff;font-size: 14px;margin-bottom: 10px;font: 14px/22px 'Poppins','poppins-medium';letter-spacing: 0px;">Manor MyOne</h5>
<img src="chip.png" alt="" style="width: 30px;height: 18px;">
<img src="strip1.png" alt="" style="display: block; margin-top: 15px;">
</div>
<div style="background-color: #E14249; margin-right: 10px; margin-bottom:10px; background-image: linear-gradient(59deg, #BA2429 0%, #E14249 100%);padding: 14px 12px 52px;border-radius: 7px;color: #fff;min-height: 117px;overflow: hidden; width: 170px; min-width: 165px; float: left;
height: 98px;">
<h5 class="payment-method-card-name" style="color: #fff;font-size: 14px;margin-bottom: 10px;font: 14px/22px 'Poppins','poppins-medium';letter-spacing: 0px;">Migros Bank E-Pay</h5>
<img src="chip.png" alt="" style="width: 30px;height: 18px;">
<img src="strip1.png" alt="" style="display: block; margin-top: 15px;">
</div>
<div style="background-color: #E14249; margin-right: 10px; margin-bottom:10px; background-image: linear-gradient(59deg, #BA2429 0%, #E14249 100%);padding: 14px 12px 52px;border-radius: 7px;color: #fff;min-height: 117px;overflow: hidden; width: 170px; min-width: 165px; float: left;
height: 98px;">
<h5 class="payment-method-card-name" style="color: #fff;font-size: 14px;margin-bottom: 10px;font: 14px/22px 'Poppins','poppins-medium';letter-spacing: 0px;">GiroSolution</h5>
<img src="chip.png" alt="" style="width: 30px;height: 18px;">
<img src="strip1.png" alt="" style="display: block; margin-top: 15px;">
</div>
<div style="background-color: #E14249; margin-right: 10px; margin-bottom:10px; background-image: linear-gradient(59deg, #BA2429 0%, #E14249 100%);padding: 14px 12px 52px;border-radius: 7px;color: #fff;min-height: 117px;overflow: hidden; width: 170px; min-width: 165px; float: left;
height: 98px;">
<h5 class="payment-method-card-name" style="color: #fff;font-size: 14px;margin-bottom: 10px;font: 14px/22px 'Poppins','poppins-medium';letter-spacing: 0px;">Powerpay Authorization</h5>
<img src="chip.png" alt="" style="width: 30px;height: 18px;">
<img src="strip1.png" alt="" style="display: block; margin-top: 15px;">
</div>
</div>

<img src="configurations.png" /><h2 style="display: inline-block; font-size: 22px; margin-bottom: 20px;  padding-left: 15px; color: #FFF;">Configurations</h2>
<p> Once the configurations have been done, all the user needs to do is</p>
    <p style="padding: 0px; margin-bottom: 20px; width: 300px; float: left;"><img src="tick.png" style="width: 15px; height: 15px; margin-right: 10px; display: inline-block;">Create an order and items to Cart</p>
    <p style="padding: 0px; margin-bottom: 20px; width: 300px; float: left;"><img src="tick.png" style="width: 15px; height: 15px; margin-right: 10px; display: inline-block;">Select the payment method</p>
    <p style="padding: 0px; margin-bottom: 20px; width: 300px; float: left;"><img src="tick.png" style="width: 15px; height: 15px; margin-right: 10px; display: inline-block;">Complete payment transaction</p>
    <p style="padding: 0px; margin-bottom: 20px; width: 300px; float: left;"><img src="tick.png" style="width: 15px; height: 15px; margin-right: 10px; display: inline-block;">Order is placed on successful payment</p>
    <p style="clear: both; width: 100%; height: 5px;">&nbsp;</p>

<img src="compatibility.png" /><h2 style="display: inline-block; font-size: 22px; margin-bottom: 20px; line-height: 34px; padding-left: 15px; color: #FFF;">Compatibility</h2>
<p style="clear: both; width: 100%; height: 5px;"></p>
<p style="margin-bottom: 35px; font-size: 14px;">The extension is compatible with ODOO version 12 and 14 and it's easy to install.</p>
<p style="clear: both; width: 100%; height: 5px;">&nbsp;</p>
<img src="features.png" /><h2 style="display: inline-block; font-size: 22px; margin-bottom: 20px; line-height: 34px; padding-left: 15px; color: #FFF;">Features</h2>
<p style="clear: both; width: 100%; height: 5px;">&nbsp;</p>
    <p style="padding:0px;  margin-bottom: 20px; width: 300px; float: left;"><img src="tick.png" style="width: 15px; height: 15px; margin-right: 10px; display: inline-block;">Easy to install</p>
    <p style="padding:0px;  margin-bottom: 20px; width: 300px; float: left;"><img src="tick.png" style="width: 15px; height: 15px; margin-right: 10px; display: inline-block;">Customizable payment page theme</p>
    <p style="padding:0px;  margin-bottom: 20px; width: 300px; float: left;"><img src="tick.png" style="width: 15px; height: 15px; margin-right: 10px; display: inline-block;">Multiple payment methods</p>
    <p style="padding:0px;  margin-bottom: 20px; width: 300px; float: left;"><img src="tick.png" style="width: 15px; height: 15px; margin-right: 10px; display: inline-block;">User-friendly and configurable as per one's requirements</p>
    <p style="clear: both; width: 100%; height: 5px;"></p>



</div>


</div>
<div class="row" style="min-height: 250px; background-size: 100%; background-color: #b91a20;text-align: center;color: #FFF;">
    <div style="width: 80%; margin: 30px auto;">
        <h2 style="text-align: left; margin-top: 20px; font-size: 36px; color: #FFF;">Screenshots</h2>
        <div style="width: 30px; height: 5px; background: #FFF;"></div>
        <h3 style="font-size:28px;color: #fff;margin-top: 60px;margin-bottom: 0;font: 28px/48px 'Poppins','poppins-medium';padding: 0 20px;">Odoo backend configuration</h3>
        <img style="max-width: 100%;margin-top: 31px;box-shadow: 0px 3px 36px #1032652E;" src="datatrans_configuration.png" alt="">
        <p style="margin-top: 20px; margin-left: 20%; text-align: left; ; ">The datatrans extension can be configured by specifying the details required:</p>
        <p style="padding:0 ; padding-left: 30px; margin-bottom: 20px;"><img style="width: 18px; height: 18px;" src="redtick.png" alt="">  Merchant ID: Merchant ID provided by <a style="color: #ffffff;" href="https://admin.sandbox.datatrans.com/">admin.sandbox.datatrans.com</a></p>
        <p style="padding:0;   margin-bottom: 20px"> <img src="redtick.png" style="width: 18px; height: 18px;" alt="">  Sign: Sign generated from <a style="color: #FFFFFF;" href="https://admin.sandbox.datatrans.com/">admin.sandbox.datatrans.com</a></p>
        <img style="max-width: 100%;margin-top: 31px;box-shadow: 0px 3px 36px #1032652E;" src="webadmin_merchant.png" alt="">
        <img style="max-width: 100%;margin-top: 31px;box-shadow: 0px 3px 36px #1032652E;" src="webadmin_sign.png" alt="">
        <h3 style="font-size:28px;color: #fff;margin-top: 30px;margin-bottom: 0;font: 28px/48px 'Poppins','poppins-medium';padding: 0 20px;">Acquirer Configuration</h3>
        <img style="max-width: 100%;margin-top: 31px;box-shadow: 0px 3px 36px #1032652E;" src="acquirer_configuration.png" alt="">
        <img style="max-width: 100%;margin-top: 31px;box-shadow: 0px 3px 36px #1032652E;" src="acquirer_listing.png" alt="">
        <h3 style="font-size:28px;color: #fff;margin-top: 30px;margin-bottom: 0;font: 28px/48px 'Poppins','poppins-medium';padding: 0 20px;">Shop Payment Page</h3>
        <img style="max-width: 100%;margin-top: 31px;box-shadow: 0px 3px 36px #1032652E;" src="odoo_payment_page.png" alt="">
        <h3 style="font-size:28px;color: #fff;margin-top: 30px;margin-bottom: 0;font: 28px/48px 'Poppins','poppins-medium';padding: 0 20px;">Datatrans Payment Page</h3>
        <img style="max-width: 100%;margin-top: 31px;box-shadow: 0px 3px 36px #1032652E;" src="datatrans_payment_page.png" alt="">
        <img style="max-width: 100%;margin-top: 31px;box-shadow: 0px 3px 36px #1032652E;" src="datatrans_card_detail_page.png" alt="">
        <h3 style="font-size:28px;color: #fff;margin-top: 30px;margin-bottom: 0;font: 28px/48px 'Poppins','poppins-medium';padding: 0 20px;">Order Confirmation</h3>
        <img style="max-width: 100%;margin-top: 31px;box-shadow: 0px 3px 36px #1032652E;" src="payment_success.png" alt="">
        <h3 style="font-size:28px;color: #fff;margin-top: 30px;margin-bottom: 0;font: 28px/48px 'Poppins','poppins-medium';padding: 0 20px;">Order Failed</h3>
        <img style="max-width: 100%;margin-top: 31px;box-shadow: 0px 3px 36px #1032652E;" src="payment_error.png" alt="">
    </div>
</div>
<div class="row"  style="background-color: #0D0001; color: #FFF;">
    <div style="width: 80%; margin: 30px auto;">
        <h3 style="color: #FFF;">PITS Odoo Services</h3>
        <div style="width: 100%;">
            <div style="background-color: #200304;padding: 47px 28px;background: #200304 0% 0% no-repeat padding-box;box-shadow: 0px 3px 16px #00000038;width:210px; height:170px; margin: 9px; float:left">
                <img style="margin-bottom: 30px;" src="implementation.png" alt="">
                <h4 style="font-size:16px;color: #fff;margin-bottom: 0;font: 16px/22px 'Poppins','poppins-medium';" class="services-card-text">Odoo <br> Implementation</h4>
            </div>
            <div style="background-color: #200304;padding: 47px 28px;background: #200304 0% 0% no-repeat padding-box;box-shadow: 0px 3px 16px #00000038;width:210px; height:170px; margin: 9px; float:left">
                <img style="margin-bottom: 30px;" src="apps.png" alt="">
                <h4 style="font-size:16px;color: #fff;margin-bottom: 0;font: 16px/22px 'Poppins','poppins-medium';" class="services-card-text">Odoo <br>Community Apps</h4>
            </div>
            <div style="background-color: #200304;padding: 47px 28px;background: #200304 0% 0% no-repeat padding-box;box-shadow: 0px 3px 16px #00000038;width:210px; height:170px; margin: 9px; float:left">
                <img style="margin-bottom: 30px;" src="maintanence.png" alt="">
                <h4 style="font-size:16px;color: #fff;margin-bottom: 0;font: 16px/22px 'Poppins','poppins-medium';" class="services-card-text">Odoo Support & Maintenance</h4>
            </div>
            <div style="background-color: #200304;padding: 47px 28px;background: #200304 0% 0% no-repeat padding-box;box-shadow: 0px 3px 16px #00000038;width:210px; height:170px; margin: 9px; float:left">
                <img style="margin-bottom: 30px;" src="customisation.png" alt="">
                <h4 style="font-size:16px;color: #fff;margin-bottom: 0;font: 16px/22px 'Poppins','poppins-medium';" class="services-card-text">Odoo Customization</h4>
            </div>
            <div style="background-color: #200304;padding: 47px 28px;background: #200304 0% 0% no-repeat padding-box;box-shadow: 0px 3px 16px #00000038;width:210px; height:170px; margin: 9px; float:left">
                <img style="margin-bottom: 30px;" src="integration.png" alt="">
                <h4 style="font-size:16px;color: #fff;margin-bottom: 0;font: 16px/22px 'Poppins','poppins-medium';" class="services-card-text">Odoo Integration Services</h4>
            </div>
            <div style="background-color: #200304;padding: 47px 28px;background: #200304 0% 0% no-repeat padding-box;box-shadow: 0px 3px 16px #00000038;width:210px; height:170px; margin: 9px; float:left">
                <img style="margin-bottom: 30px;" src="developer.png" alt="">
                <h4 style="font-size:16px;color: #fff;margin-bottom: 0;font: 16px/22px 'Poppins','poppins-medium';" class="services-card-text">Odoo Developer Outsourcing</h4>
            </div>
            <div style="background-color: #200304;padding: 47px 28px;background: #200304 0% 0% no-repeat padding-box;box-shadow: 0px 3px 16px #00000038;width:210px; height:170px; margin: 9px; float:left">
                <img style="margin-bottom: 30px;" src="migration.png" alt="">
                <h4 style="font-size:16px;color: #fff;margin-bottom: 0;font: 16px/22px 'Poppins','poppins-medium';" class="services-card-text">Odoo Database Migration</h4>
            </div>
            
            
        </div>
    </div>
</div>        
</div>
</body>
</html>